### Method

# Adw TabPage get_indicator_tooltip

since: 1.2

#### Declaration [src]

    const char*
    adw_tab_page_get_indicator_tooltip (
      AdwTabPage* self
    )

#### Description [src]

Gets the tooltip of the indicator icon of `self`.

Available since: 1.2

Gets property | `Adw.TabPage:indicator-tooltip`

#### Return value

Type: `const char*`

The indicator tooltip of `self`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.